Subject: Re: linux-next not booting on snowball

From: Mark Brown <[email-masked]>
Date: Wed, 14 Dec 2011 16:27:19 +0800

On Wed, Dec 14, 2011 at 09:24:33AM +0100, Linus Walleij wrote:

> The above remaps and reads from some random ROM page to get
> the ASIC ID is actually not screwing things up. Right now.

The ASIC ID reads are also done by Samsung platforms which boot fine -
it's not strictly good but it happens to work (and has done for some
considerable time).